Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmbiff
Upstream-Contact: Window Maker Developers Team <wmaker-dev@lists.windowmaker.org>
Source: https://www.dockapps.net/wmbiff

Files: *
Copyright: 1999 Gennady Belyakov <gb@ccat.elect.ru>
	   2000-2001 Yong-iL Joh <tolkien@mizi.com>
	   2001 Jorge García <Jorge.Garcia@uv.es>.
	   2002-2005 Neil Spring <nspring@cs.washington.edu>
License: GPL-2+

Files: wmbiff/Client.h wmbiff/Pop3Client.c
Copyright: 1999 Scott Holden <scotth@thezone.net>
License: GPL-2+

Files: wmbiff/gnutls-common.c
Copyright: 2001-2003 Nikos Mavroyanopoulos
License: GPL-2+

Files: wmbiff/socket.c
Copyright: 1998 Trent Piepho <xyzzy@u.washington.edu>
	   1999 Trent Piepho <xyzzy@speakeasy.org>
License: GPL-2+

Files: wmgeneral/misc.c
Copyright: 1997 Alfredo K. Kojima
License: GPL-2+

Files: debian/*
Copyright: 1999-2003 Jordi Mallach <jordi@debian.org>
	   2003-2006 Neil Spring <nspring@cs.washington.edu>
	   2014 Doug Torrance <dtorrance@piedmont.edu>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
